Subject: Re: [Netconf] #15: <rpc> interleaving during notification delivery mode

From: "Netconf" <[email-masked]>
Date: Tue, 09 Oct 2007 03:55:39 -0000

#15: <rpc> interleaving during notification delivery mode
----------------------------------------------+-----------------------------
  Reporter:  [email-masked]             |       Owner:                 
      Type:  defect                           |      Status:  closed         
  Priority:  major                            |   Milestone:                 
 Component:  draft-ietf-netconf-notification  |     Version:                 
Resolution:  fixed                            |    Keywords:  notification-08
----------------------------------------------+-----------------------------
Changes (by [email-masked]):

  * status:  new => closed
  * resolution:  => fixed

-- 
Ticket URL: <http://www3.tools.ietf.org/wg/netconf/trac/ticket/15#comment:1>
Netconf <http://tools.ietf.org/wg/netconf/trac/>
Issue tracker for the NETCONF Working Group-��칻�&ޱ��jg�����޵�'~����-��"z��"�a{
+v�칻�&ފv��x%zX�y�-�鞲Ơzױ��ɪ܆+ކ�i��)�'�~���X����z�(��